<div class="container p-b-150 screen-pt-50">
	<div class="row">
		<div class="col-md-12 sign-12">
			<div class="sign-in-body">
				<img class="mb-1" src="./assets/build/img/logo/logo-1.png" width="100">

				<form class="sign-form" [formGroup]="loginform" (ngSubmit)="login()">
					<h4>S'identifier</h4><br>
					<label class="form-label w-100">Adresse e-mail ou numéro de téléphone portable</label>
					<input type="text" class="form-controll input-ss" formControlName="email">
					<button type="submit" class="btn btn-signs">S'identifier</button>
					<p class="p-font">En passant votre commande, vous acceptez les <a href="">Conditions générales de
							vente d’Rawgadou.</a> Veuillez consulter notre <a href="#"> Notice Protection de vos
							informations personnelles</a> notre <a href="#"> Notice Cookies</a> </p>

				</form>
				<div class="position-r">
					<p class="nou">Nouveau chez Rawgadou ?</p>
					<span class="nou-spn"></span>
				</div><br>
				<button type="button" class="btn btn-secondary sign-lb" routerLink="../register">Créer votre compte
					Rawgadou</button>
			</div>
		</div>
	</div>
</div>


<footer class="footer-3 fotr-1 d-none d-sm-none d-md-block d-lg-block">
	<div class="container">
		<div class="row">
			<div class="col-md-12 text-center">
				<ul class="fottr-ul-2">
					<li><a href="#" class="orng" style="color: #0a58ca;">Conditions d'utilisation</a></li>
					<li><a href="#" class="orng" style="color: #0a58ca;">Protection de vos informations personnelles</a>
					</li>
					<li><a href="#" class="orng" style="color: #0a58ca;">Aide</a></li>
					<li><a href="#" class="orng" style="color: #0a58ca;">Cookies</a></li>

				</ul>
				<p class="pb-3" style="font-size:12px;">© 2022-2022, Rawgadou.com</p>
			</div>
		</div>
	</div>
</footer>